TLS 1.0 has been disabled in this organization. Please use TLS 1.1 or higher when connecting to Salesforce using https. Danger Will Robinson

TLS 1.0 Disablement & You

TLS 1.0 has been disabled in this organization.
Please use TLS 1.1 or higher when connecting to Salesforce using https

If you are seeing this error, take a deep breath.  There is no need to panic, this is not a showstopper.

Continue reading

Advertisements